Page MenuHomePhabricator

Enable mediawiki/mediawiki-phan-config on all Wikimedia-deployed repositories
Closed, ResolvedPublic

Description

phan should run on all wmf deployed extensions and skins to found simple bugs in an earlier state of development.

Related Objects

StatusAssignedTask
OpenNone
ResolvedUmherirrender
ResolvedMaxSem
ResolvedDaimona
ResolvedDaimona
ResolvedDaimona
ResolvedDaimona
ResolvedDaimona
ResolvedUmherirrender
ResolvedUmherirrender
ResolvedUmherirrender
ResolvedUmherirrender
StalledNone
ResolvedUmherirrender
ResolvedUmherirrender
DeclinedNone
ResolvedUmherirrender
ResolvedUmherirrender
ResolvedUmherirrender
ResolvedUmherirrender
ResolvedUmherirrender
ResolvedUmherirrender
ResolvedUmherirrender
ResolvedUmherirrender
ResolvedUmherirrender
ResolvedUmherirrender
ResolvedLegoktm
ResolvedLegoktm
ResolvedDaimona
ResolvedEBernhardson

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 31 2019, 9:36 PM
Tgr changed the status of subtask T224762: Add phan to ReadingLists extension from Open to Stalled.Jun 5 2019, 4:16 PM
greg triaged this task as Medium priority.Jul 23 2019, 8:50 PM
Daimona moved this task from Backlog to Extensions on the phan board.Sep 12 2019, 5:49 PM
Umherirrender changed the status of subtask T224762: Add phan to ReadingLists extension from Stalled to Open.Oct 13 2019, 11:15 AM
Umherirrender closed this task as Resolved.Oct 31 2019, 5:37 PM
Umherirrender claimed this task.

It is done, one extension remain stalled, but the rest have have phan now